
Katello - Bug #6141

puppet-katello needs to be updated to support httpd-2.4.6 on RHEL 7

06/10/2014 02:32 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

puppet-katello needs to be updated to support httpd-2.4.6 on RHEL 7

Associated revisions

Revision dd856dc5 - 06/10/2014 10:58 AM - Jason Montleon 

Fixes #6141 - support httpd-2.4 on RHEL 7

Revision 4fc5b629 - 06/10/2014 11:27 AM - jmontleon 

Merge pull request #29 from jmontleon/support-rhel-7

Fixes #6141 - support httpd-2.4 on RHEL 7

History

#1 - 06/10/2014 03:03 PM - Anonymous

https://github.com/Katello/puppet-katello/pull/29

#2 - 06/10/2014 03:27 PM - Anonymous

- % Done changed from 0 to 100

#3 - 06/11/2014 07:30 PM - Eric Helms

- Target version set to 45

#4 - 06/11/2014 07:41 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 06/11/2014 09:48 PM - Eric Helms

- Status changed from New to Closed

#6 - 08/22/2014 08:33 AM - Eric Helms

- translation missing: en.field_release set to 13
